<div style="padding:10px; float:left;">
<h2>Info:</h2>
Dieses Plugin stellt einen Shortcode zur Verfügung, bei dem 4 Optionen angegeben werden können.
<ol>
<li>Youtube-Video-Code [ytid="<?php echo $ytplugid; ?>"]</li>
<li>Titel des Videos [tit="TITEL"]</li>
<li>Breite des Videofensters [x="000"]</li>
<li>Höhe des Videofensters [y="000"]</li>
<li>Welches Vorschaubild [ppic="default"]</li>
</ol>
<p>
<?php _e('Wenn der Youtube-Url &lt;<a href="http://www.youtube.com/watch?v="' . $ytplugid  . '" target="_blank">http://www.youtube.com/watch?v=' . $ytplugid .'</a>&gt; lautet, so ist bei diesem Shortcode nur <span style="white-space:nowrap;">ytid="<span style="color:red";">' . $ytplugid . '"</span></span> anzugeben.') ?><br>
Der Titel des Videos kann frei gewählt werden und ist mit tit="TITEL" anzugeben.<br>
Die Breite und Höhe des Videofensters wird mit x="200" y="150" angegeben.<br>
<p>
Es gibt mehrere Möglichkeiten den Shortcode anzugeben. Die Reihenfolde der Optionen ist dabei unerheblich:
<ol>
<li>[ytcode ytid="<?php echo $ytplugid; ?>"]</li>
<li>[ytcode ytid="<?php echo $ytplugid; ?>" ppic="1"]</li>
<li>[ytcode ytid="<?php echo $ytplugid; ?>" tit="Verve - Gesunde Energie"]</li>
<li>[ytcode ytid="<?php echo $ytplugid; ?>" x="300" y="200"]</li>
<li>[ytcode ytid="<?php echo $ytplugid; ?>" x="300" y="200" fso="h"]</li>
<li>[ytcode ytid="<?php echo $ytplugid; ?>" tit="Verve - Gesunde Energie" x="300" y="200"]</li>
<li>[ytcode ytid="<?php echo $ytplugid; ?>" fso="v" tit="Verve - Gesunde Energie" x="300" y="200"]</li>
</ol>
<p>
<h4>Vorschaubild</h4>
Youtube stellt 4 verschiedene Vorschaubilder zur Verfügung. 
<ul style="list-style-type:disc;">
<li>default - shortcode-Option: [ppic="default"]</li>
<li>1 - shortcode-Option: [ppic="1"]</li>
<li>2 - shortcode-Option: [ppic="2"]</li>
<li>3 - shortcode-Option: [ppic="3"]</li>
</ul>
<br>
Das Plugin wählt als Standard immer "default" aus. Sollte für ein Video ein anderes besser passen, wählen Sie bitte dieses im Shortcode entsprechend aus. 
<p>
<h4>Videodarstellung</h4>
Damit die Optionen "fancybox" und "prettyphoto" genutzt werden können, muss das jeweilige Plugin installiert sein. Es sind in diesen Plugins keine weiteren Einstellungen vorzunehmen!
<p>
Für die Option
<br>
<ul style="list-style-type:disc;">
<li>"fancybox" ist <a href="http://wordpress.org/extend/plugins/fancybox-for-wordpress/" target="_blank">Fancybox for Wordpress</a></li>
<li>"prettyphoto" ist <a href="http://wordpress.org/extend/plugins/prettyphoto/" target="_blank">WordPress prettyPhoto</a></li>
</ul>
zu installieren.

</div>
